namespace Ticket209422_RowStyleAccordingToDataItem
{
    using System;
    using System.Globalization;
    using System.Windows.Data;

    public class Message
    {
        public string Subject
        {
            get;
            set;
        }

        public string Sender
        {
            get;
            set;
        }

        public int Size
        {
            get;
            set;
        }

        public bool Spam
        {
            get; 
            set;
        }
    }
}
